# JDBC escape keyword for call statements

This syntax is supported for a java.sql.Statement and a java.sql.PreparedStatement in addition to a CallableStatement.

#### Syntax

    {call statement }

    -- Call a Java procedure
    { call TOURS.BOOK_TOUR(?, ?) }

Parent topic: JDBC escape syntax
Related reference
JDBC escape syntax
JDBC escape syntax for LIKE clauses
JDBC escape syntax for fn keyword
JDBC escape syntax for outer joins
JDBC escape syntax for time formats
JDBC escape syntax for date formats
JDBC escape syntax for timestamp formats